<?xml version="1.0" encoding="UTF-8"?>
<project xmlns="http://maven.apache.org/POM/4.0.0"
         xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
         xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/xsd/maven-4.0.0.xsd">
    <modelVersion>4.0.0</modelVersion>
    <parent>
        <groupId>org.sonarsource.java</groupId>
        <artifactId>java</artifactId>
        <version>7.30.1.34514</version>
    </parent>

    <groupId>com.keyware.sonar</groupId>
    <artifactId>sonar-keyware</artifactId>
    <version>1.0-SNAPSHOT</version>
    <packaging>pom</packaging>

    <properties>
        <maven.compiler.source>11</maven.compiler.source>
        <maven.compiler.target>11</maven.compiler.target>
        <project.build.sourceEncoding>UTF-8</project.build.sourceEncoding>
    </properties>

    <modules>
        <module>sonar-dependencies</module>
        <module>sonar-keyware-plugins</module>
    </modules>
    <dependencyManagement>
        <dependencies>

        </dependencies>
    </dependencyManagement>
    <dependencies>

    </dependencies>
</project>